Application: gvSIG desktop - gvSIG bugs #3539
100x100 size is always shown in Ul when custom map size is selected on layout document
05/28/2015 12:42 PM - Cesar Martinez lzquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document layout

Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.p.100)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

From mailing list:

"Cuando se intenta personalizar el tamafio de la pagina del mapa, aunque
introduzca las medidas, siempre se ve 100x100cm."

http://osgeo-org.1560.x6.nabble.com/Preparar-pagina-Mapa-2-2-RC2-Linux-64-tp5207907.html

Associated revisions

Revision 397 - 06/01/2015 04:39 PM - Cesar Martinez Izquierdo

Create the FConfigLayoutDialog using ToolsSwing WindowManager to be able to create it as Modal or non-modal. Fixes: #3491. Correctly store the

paper size. Fixes: #3539.

History

#1 - 05/28/2015 12:45 PM - Cesar Martinez lzquierdo

- File error_pdf.log added

#2 - 06/01/2015 04:57 PM - Cesar Martinez lzquierdo
- Status changed from New to Fixed

#3 - 06/02/2015 01:31 PM - Alvaro Anguix
- Target version set to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)

- Status changed from Fixed to Closed

Files

error_pdf.log

05/16/2024

422

KB 05/28/2015

Cesar Martinez Izquierdo

1/1



http://osgeo-org.1560.x6.nabble.com/Preparar-pagina-Mapa-2-2-RC2-Linux-64-tp5207907.html

